*,:after,:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

html {
    font-size: 62.5%;
}

.clear:before,.clear:after {
    content: "";
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
}

img {
    max-width: 100%;
    vertical-align: bottom;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

a img:hover {
    opacity: .7;
    filter: alpha(opacity=70);
    -webkit-opacity: .7;
    -moz-opacity: .7;
}

a {
    color: #ababab;
    text-decoration: none;
}

a:hover {
    color: #414141;
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
/* ...and now for the proper property */
    transition: .5s;
}
}

a:focus {
    outline: 0;
}

a:hover,a:active {
    outline: 0;
}

#tourdata a:hover {
	color: #fff;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
/* ...and now for the proper property */
    transition: .5s;
}
}

input:focus {
    outline: 0;
    border: 1px solid #04A4CC;
}

p {
    margin-top: 0;
}

::selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none;
}

::-webkit-selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none;
}

::-moz-selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none;
}

.aligncenter,div.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignright {
    float: right;
    margin: 0 0 15px 15px;
}

.alignleft {
    float: left;
    margin: 0 15px 15px 0;
}

a img.alignright {
    float: right;
    margin: 0 0 15px 15px;
}

a img.alignleft {
    float: left;
    margin: 0 15px 15px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

html, 
body {
    height: 100%;
}

body {
    font-family: 'Maven Pro', Helvetica, Arial, Sans-Serif;
    font-size: 13px;
    line-height: 22px;
    color: #414141;
    background-color: #fff;
	margin: 0px;
}

.grijzetekst {
	color: #ababab;
}

.wrapper {
    width: 100%;
	max-width: 2000px;
	margin: 0 auto;
}

#maincontent {
    width: 100%;
}

.vc_row {
	margin-right: 0px !important;
}

#slider {
	background-image: url('https://maaikeouboter.nl/wp-content/uploads/2021/04/MO-Web-Tour-1920x1080.jpg');
	background-size: cover;
	background-position: right bottom;
	background-repeat: no-repeat;
	height: 100vh;
	min-height: 720px;
	max-height: 1500px;
	background-color: #714c78;
}

#headertekst {
	padding-top: 120px;
	padding-left: 100px;
	width: 50%;
	line-height: 20px;
	color: #fff;
	letter-spacing: 1px;
}

#slidertekstmobiel {
	display: none;
	padding: 50px 50px 0px 50px;
} 

#contact {
	padding-top: 50px;
}

#muziek {
	padding-top: 25px;
	padding-bottom: 65px;
}

#muziek a {
	text-decoration: underline;
}

#muziek a:hover {
	text-decoration: none;
} 

#muziek h1 {
	padding-bottom: 50px;
}

.verkoopkanalen {
	padding-bottom: 25px !important;
}

.verkoopkanaal {
	margin-top: 10px;
}

.verkoopkanaal2 {
	margin-top: 15px;
}

.hoezen {
	max-width: 175px !important;
	padding-bottom: 10px;
	margin: 0 auto;
}

.hoes_vanafnuishetvanjou {
	max-width: 500px !important;
	padding-bottom: 10px;
	margin: 0 auto;
}

.vanafnuishetvanjou {
	padding-bottom: 50px;
}

.fotolinks {
	padding-left: 100px;
}

.shows {
	max-width: 750px;
	padding-left: 100px;
}

.shows td {
	line-height: 40px;
	vertical-align: top;
	line-height: 20px;
	padding-bottom: 10px;
	color: #fff;
}

.tabledate {
	width: 28%;
}

.tablevenue {
	width: 45%;
}

.tablecity {
	width: 17%;
}

.tableinfo {
	width: 10%;
}

#tourdata {
	background-image: url('https://maaikeouboter.nl/wp-content/uploads/2021/04/MO-FB-1920x1080.jpg');
	background-size: cover;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #2c491d;
	min-height: 1120px;
	padding-top: 60px;
	padding-bottom: 100px;
	margin:1em -100%; /* old browsers fallback */
	margin:1em calc(50% - 50vw);
}

#contact {
	padding-bottom: 65px;
}

.post-edit-link {
    display: none;
}

.postthumbnail img {
    float: right;
    padding-left: 15px;
    padding-bottom: 15px;
    width: 175px;
    height: auto;
}

#tourdata-mobile {
    display: none;
}

#tourdata-desktop {
	max-width: 2000px;
	margin: 0 auto;
	display:flex;
	justify-content: flex-end;
	padding-top:100px;
}

.showdate,.showcity,.showvenue,.showticketlink {
    float: left;
    padding-bottom: 10px;
}

.showdate {
    width: 35%;
}

.showcity {
    width: 25%;
}

.showvenue {
    width: 25%;
}

.showticketlink {
    width: 15%;
}

.footer {
    display: none;
}

.menuwrapper {
	width: 100%;
	height: 90px;
	position: fixed;
	z-index: 50;
	background: rgba(244, 244, 244, 0);
}

.menuwrapper.shrink {
  background: rgba(244, 244, 244, 0.9);
  transition: all 0.9s ease-in-out;
  -moz-transition: all 0.9s ease-in-out;
  -webkit-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
  }

.menuwrapper.shrink a:hover {
	color: #999999;
}

.menuwrapper.shrink a, .menuwrapper.shrink .menulogo {
	color: #333;
}

.menulogo {
	position: absolute;
	top: 37px;
	left: 40px;
	font-size: 15px;
	color: #fff;
	letter-spacing: 4px;
	font-weight: 900;
}

.menu {
	margin: 0 auto;
	max-width: 660px;
	padding-top: 36px;
}

.menu ul, .box ul {
    padding: 0;
    margin: 0;
	text-align: center;
}

.menu ul li, .box ul li {
    display: inline;
    padding-right: 10px;
    padding-left: 10px;
}

.menu ul li:first-child, .box ul li:first-child {
    padding-left: 0;
}

.menu ul li:last-child, .box ul li:last-child {
    padding-right: 0;
}

.menu ul li a, .box ul li a, .socialicons ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 4px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
/* ...and now for the proper property */
    transition: .5s;
}

.menu ul li a:hover, .box ul li a:hover, .socialicons ul li a:hover {
    color: #999999;
}

.socialicons {
    float: right;
	padding-top: 37px;
	padding-right: 50px;
}

.socialicons img, .box img {
    height: 16px;
    width: auto;
    opacity: 1;
}

.socialicons ul {
    padding: 0;
    margin: 0;
}

.socialicons ul li {
    display: inline;
}

.socialicons li {
    padding-right: 10px;
    padding-left: 10px;
}

.socialicons li:first-child {
    padding-left: 0;
}

.socialicons li:last-child {
    padding-right: 0;
}

.socialicons img:hover {
    opacity: .5;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.socialicons_mobile {
	display: none;
}

h1 {
    font-size: 27px;
    line-height: 24px;
    padding-bottom: 10px;
    letter-spacing: 7px;
	padding-top: 30px;
	font-weight: 700;
}

h2 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 5px;
	letter-spacing: 1px;
}

h3 {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0px;
	letter-spacing: 2px;
	font-weight: normal;
}

h4 {
    margin-top: 15px;
    margin-bottom: 5px;
}

h5 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
	letter-spacing: 2px;
}

h6 {
    font-size: 10px;
    line-height: 26px;
    margin-bottom: 0px;
	letter-spacing: 1px;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6,h2 a, h6 a {
    text-transform: uppercase;
    margin-top: 0;
    color: #414141;
}

h1.wit {
	color: #fff;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}

.date {
    font-style: italic;
}

th {
    text-align: left;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	background-color: #fff !important;
}

.wpb-js-composer .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	border: 0px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	border: none !important;
}

.wpb-js-composer .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab>a {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.wpb_tabs.wpb_content_element.tabs_classic .wpb_tabs_nav li.ui-tabs-active a {
	background-color: #000 !important;
	border: 0px !important;  
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}
.wpb_tabs.wpb_content_element.tabs_classic .wpb_tabs_nav li a {
	border: 0px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}
.wpb_tabs.wpb_content_element.tabs_classic .wpb_tabs_nav {
	border-bottom: 0px !important;
}
.wpb_tabs.wpb_content_element .wpb_tabs_nav li a {
	color: #000 !important;
}

.box {
	width: 100%;
	background: #fff;
	padding: 35px;
	display: none;
	text-align: center;
	}

	.box ul li a {
	color: #414141;
}

	.box ul li a:hover {
	color: #333333;
}
		
#mobilemenu {
	display: none;
	position: absolute;
	top: 20px;
	right: 25px;
	z-index: 60;
	}
	
.slide-toggle {
	margin: 10px 15px 15px 15px;
}

.page-id-444 .menuwrapper {
	display: none;
}

.page-id-444 {
	background-color: #714c78;
	color: #fff;
}

.page-id-444 #maincontent {
    width: 70%;
    margin: 0 auto;
}

.page-id-444 a:hover {
	color: #fff;
	text-decoration: underline;
}

.leukjeteontmoeten-titel {
    font-size: 15px;
    color: #fff;
    letter-spacing: 4px;
    font-weight: 900;
	text-align: center;
}

/*------------------------------------*\
    WORDPRESS NATIVE VIDEO PLAYER
\*------------------------------------*/

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}
.mejs-container {
    padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}
video.wp-video-shortcode {
    position: relative;
}
.mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.mejs-controls {
    display: none;
}
.mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #714c78 !important;
}

.wpb_content_element {
	margin-bottom: 0px !important;
}

/*------------------------------------*\
    END WORDPRESS NATIVE VIDEO PLAYER
\*------------------------------------*/

.wpcf7-text, .wpcf7-textarea {
	width: 100%;
	padding: 15px;
	font-size: 13px;
	font-family: 'Maven Pro', Helvetica, Arial, Sans-Serif;
}

#mailinglist {
	padding-top: 30px;
}

input[type=submit] {
    padding: 15px; 
    background:#000; 
	color: #fff;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 0px;
    border-radius: 0px; 
	font-family: 'Maven Pro', Helvetica, Arial, Sans-Serif;
}

input[type=submit]:hover {
    background:#666; 
	color: #fff;
}

#mailinglistform {
	max-width: 900px;
	margin: 0 auto;
	padding-bottom: 45px;
	padding-top: 10px;
}

#mc_embed_signup form {
	text-align: center !important;
	padding: 0px !important;
}

#mc_embed_signup input {
	border: 0px !important;
	background-color: #f5f5f5;
	font-family: 'Maven Pro', Helvetica, Arial, Sans-Serif;
    font-size: 13px;
	display: inherit !important;
}

#mc_embed_signup input.button {
	display: inherit !important;
	width: auto !important;
	min-width: 150px !important;
	padding-top: 2px;
	font-size: 12px !important;
	margin: 0 auto;
}

#mc_embed_signup input.email {
	text-indent: 10px !important;
	padding: 15px 10px 11px 10px !important;
	width: 40% !important;
	margin: 0 auto 10px !important;
	border-radius: 0px !important;
}

#mc_embed_signup .button {
	border-radius: 0px !important;
}

input:focus {
    border: 1px solid #0f89cd !important;
    transition: all .3s ease 0 !important;
}

#mc_embed_signup div.response {
	float: none !important;
	margin: 0 auto !important;
	padding: 15px !important;
}

.podcastrow {
	padding-bottom: 25px;
	max-width: 1000px;
	margin-left: auto !important;
	margin-right: auto !important;
}

#podcast {
	padding-top: 30px;
	padding-bottom: 30px;
	max-width: 1000px;
	margin-left: auto !important;
	margin-right: auto !important;
}

#podcast h1 {
	margin-bottom: 30px;
}

.podcastplayer {
	padding-bottom: 8px !important;
}

.podcasttekst {
	padding-bottom: 20px;
}

/*------------------------------------*\
    MEDIA QUERIES
\*------------------------------------*/

@media only screen and (max-width: 1280px) {
		.shows {
		padding-left: 50px;
			max-width: 50%;
	}
	#headertekst {
	padding-top: 120px;
	padding-left: 100px;
	width: 50%;
	line-height: 16px;
	color: #fff;
	letter-spacing: 1px;
	font-size: 13px;
}
}

@media only screen and (max-width: 1170px) {
#headertekst {
	padding-left: 50px;
	padding-top: 100px;
	width: 40%;
}
	#tourdata {
		background-image: url('https://maaikeouboter.nl/wp-content/uploads/2021/04/MO-FB-1920x1080.jpg');
	}
}
	
@media only screen and (max-width: 1024px) {	
	
    #mobilemenu {
	display: block;
}
	.menuwrapper {
		position: absolute;
	}
	.menu {
		display: none;
	}
	.socialicons {
		width: 140px;
		margin: 0 auto;
		padding-right: 0px;
		float: none;
	}
	#muziek, #contact, #mailinglist {
		padding-top: 50px;
	}
	.fotolinks {
		padding-left: 50px;
	}
	#headertekst {
	padding-top: 100px;
	padding-left: 50px;
	width: 40%;
	line-height: 15px;
	color: #fff;
	letter-spacing: 1px;
		font-size: 12px;
}

	.podcasttekst {
		padding-top: 10px;
	}
	
	
}

@media only screen and (max-width: 930px) {
	#headertekst {
		display: none;
	}
	#slidertekstmobiel {
		display: block;
	}
	#tourdata {
		background-size: cover;
	}
	}


@media only screen and (max-width: 768px) {
	#tourdata-desktop {
		display: none;
	}
	
	#tourdata-mobile {
		display: block;
		padding-left: 50px;
		text-align: center;
		color: #fff;
	}
	.musickolom1, .musickolom2 {
		padding-bottom: 50px;
	}
	
	#tourdata {
		background-image: url('https://maaikeouboter.nl/wp-content/uploads/2021/04/MO-FB-1920x1080.jpg');
		background-color: #2c3a1f;
	}
		
}

@media only screen and (max-width: 767px) {
	.socialicons {
		display: none;
	}	
	.socialicons_mobile {
		display: block;
	}
	#slider {
		height: 100vh;
	}
	.musictitle {
	min-height: 0px !important;
}
	.fotolinks {
		padding-right: 35px;
	}
	#tourdata-mobile {
		padding-left: 0px;
	}
	.muziekrechterkolom {
		padding-left: 30px !important;
	}
	}
}

@media only screen and (max-width: 610px) {
	.box ul li {
		display: block;
		padding: 0px;
	}
	.socialicons_mobile {
		padding-top: 10px;
	}
	.box .socialicons_mobile ul li {
		display: inline;
			padding: 5px;
	}
}

@media only screen and (max-width: 480px) {
	.page-id-444 #maincontent {
    width: 90%;
    margin: 0 auto;
}
	#slider {
		min-height: 200px !important;
		height: 300px !important;
}
	.fotolinks {
		display: none;
	}
}
	
@media only screen and (max-width: 320px) {
	.slide-toggle {
		margin: 15px 0px 15px 0px;
	}
	.emailinput {
		display: block;
		margin : 0 auto 15px auto;
	}
	.submitbutton {
		display: block;
		margin : 0 auto
	}
	.box {
		padding: 35px 10px 35px 10px;
	}
	.menu ul li a, .box ul li a {
    font-size: 10px;
    letter-spacing: 1px;
}
    
}